PHP Manual
Prev |  | Next

# gnupg_addencryptkey

(no version information, might be only in CVS)

gnupg_addencryptkey -- Add a key for encryption

## Description

bool gnupg_addencryptkey ( resource identifier, string fingerprint )

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. Procedural gnupg_addencryptkey() example
`<?php $res = gnupg_init(); gnupg_addencryptkey($res,"8660281B6051D071D94B5B230549F9DC851566DC"); ?>`

Example 2. OO gnupg_addencryptkey() example
`<?php $gpg = new gnupg(); $gpg -> addencryptkey("8660281B6051D071D94B5B230549F9DC851566DC"); ?>`

Prev | Home | Next
gnupg_adddecryptkey | Up | gnupg_addsignkey